Results 1 to 4 of 4

Thread: 64bit adobe flash not working in firefox 4

  1. #1
    Join Date
    Dec 2008
    Location
    Malaysia
    Posts
    235

    Default 64bit adobe flash not working in firefox 4

    I'm using 11.4 KDE x86-64 Tumbleweed. Download 64bit adobe flash,and move the libflashplayer.so into /usr/lib64/browser plugin/ then reboot,but it doesn't show in Firefox 4's extension,and flash couldn't show. It was ok 2mths ago with same OS,but not now.
    Is this the correct place I put the .so file?
    Dell Latitude D620~Intel Core2Duo T2300 1.66GHz~Intel 945GM~DDR2 667 2GB~openSUSE 12.1 KDE x86.

  2. #2
    Join Date
    Dec 2008
    Location
    Malaysia
    Posts
    235

    Default Re: 64bit adobe flash not working in firefox 4

    Solve. Change the libflashplayer.so's permission to all can read & write,and select the 'executable' solve the problem.
    Dell Latitude D620~Intel Core2Duo T2300 1.66GHz~Intel 945GM~DDR2 667 2GB~openSUSE 12.1 KDE x86.

  3. #3
    Join Date
    Jun 2008
    Location
    Belgrade, Serbia
    Posts
    719

    Default Re: 64bit adobe flash not working in firefox 4

    Besides, flash 10.3 and 10.2 have serious problems .. I suggest using 10.1 if possble.
    here is link for all versions Archived Flash Player versions
    Emil Beli
    http://www.beli.ws/blog/
    openSUSE 11.4 x64 KDE, ATI 5600, i7 dell inspire laptop

  4. #4
    Join Date
    Sep 2009
    Location
    Argentina, Buenos Aires
    Posts
    100

    Default Re: 64bit adobe flash not working in firefox 4

    Quote Originally Posted by beli0135 View Post
    Besides, flash 10.3 and 10.2 have serious problems .. I suggest using 10.1 if possble.
    here is link for all versions Archived Flash Player versions
    Hello Beli! I tried your suggestion, but I think... not sure... that the archive versions are only x86, am I right?

    I have lot of glitches with the last Adobe Square 64bits release too.

    Thanks,
    Lap #1: openSUSE 11.4 Kernel 2.6.37.6-0.7-desktop | 64bits | i7-720QM 1.60GHz | KDE 4.6 (ex Gnome 2.32.1 user) | ATI HD 5650 1GB | HP Pavilion dv7-4190us | 6GB RAM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •